## globus-xio 6.4

=== debian/changelog ===
globus-xio (6.4-1) unstable; urgency=medium

  * Minor fixes to makefiles (6.3)
  * Fix spelling (6.4)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 20:15:50 +0100
