=== debian/control ===
Source: globus-xio
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 pkg-config,
 libglobus-common-dev (>= 15),
 doxygen
Standards-Version: 4.5.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-xio
Vcs-Git: https://salsa.debian.org/ellert/globus-xio.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-xio0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus XIO Framework
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-xio0 package contains:
 Globus XIO Framework

Package: libglobus-xio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-xio0 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15)
Suggests:
 libglobus-xio-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus XIO Framework Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-xio-dev package contains:
 Globus XIO Framework Development Files

Package: libglobus-xio-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Globus XIO Framework Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-xio-doc package contains:
 Globus XIO Framework Documentation Files
