## globus-xio 6.5

=== debian/changelog ===
globus-xio (6.5-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:35 +0200
