=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pkg-config,
  libglobus-common-dev (>= 15),
  doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio.git
