## globus-xio 6.6

=== debian/changelog ===
globus-xio (6.6-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:11:43 +0000

globus-xio (6.6-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:06 +0100

globus-xio (6.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062169

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:36:55 +0000

globus-xio (6.6-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:38:26 +0200

globus-xio (6.6-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:25 +0200

globus-xio (6.5-2) unstable; urgency=medium

  * Fix some compiler and doxygen warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 10:03:21 +0200
