=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: globus-xio
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
- libglobus-common-dev (>= 15),
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
+ libglobus-common-dev (>= 15)
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-xio0
+Package: libglobus-xio0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-xio0
+Breaks: libglobus-xio0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -28,7 +34,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-xio0 package contains:
+ The libglobus-xio0t64 package contains:
  Globus XIO Framework
 
 Package: libglobus-xio-dev
@@ -36,7 +42,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-xio0 (= ${binary:Version}),
+ libglobus-xio0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15)
 Suggests:
